安装WordPress遇到 Parse error: syntax error, unexpected '.', expecting '&' or T_VARIABLE in 解决方案

Parse error: syntax error, unexpected '.', expecting '&' or T_VARIABLE in D:\wwwroot\xuezuowangzhan\wwwroot\wordpress\wp-includes\functions.php on line 1108

 

解决方法:将PHP版本调整为7.2以上。

如何调整PHP版本?可参考:西部数码虚拟主机如何更改PHP版本,图解教程